<script src="../../code/atlas.js"></script>
<script>
var autmap=new Array();
for (k=0;k<45;k++){autmap[k]=k+51;}
document.write("<font color='#003366'><p align='center'><b><font size='+2'>яндепфюмхе III пюгдекю</font></b></p>");
insert(1,"content");
</script>